Wann immer der IE8 fertig sein wird, man kann das Update schon jetzt verhindern ;) So wie es derzeit geplant ist, wird der Internet Explorer 8 als kritisches Update für XP SP2+, Windows Vista (x86 und x64) sowie für die Server 2003 SP2 und 2008 veröffentlicht.

In welchen Szenarien man das Blocker Toolkit braucht, und in welchen nicht, liest man am besten an der Quelle: IE8 Blocker Toolkit Available Today!

Beitrag von Georg Binder